@charset "UTF-8";
/*=============================

設楽の恵み専用CSS

==============================*/
/*-----------------------------
共通
-----------------------------*/
#megumi_idx h2.ti {
	clear: both;
	width: 100%;
	background: url(images/idx_02.gif) left top no-repeat;
	color: #fff;
	font-weight: bold;
	font-size: 131%;
	padding: 10px;
	margin-bottom: 15px;
	margin-top: 30px;
	line-height:1.2;
	} 
.idx02 {
	width: 100%;
	background: url(images/idx03_02.gif) left top repeat-y;
	}
.idx02 .idx02_in {
	background: url(images/idx03_03.gif) left bottom no-repeat;
	padding-bottom: 4px;
	}
.idx02 .idx02_inin {
	background: url(images/idx03_01.gif) left top no-repeat;
	padding-top: 4px;
	padding: 12px 15px;
	}
.idx02 .txt,
.idx02 .pic {
	float: left;
	}
.idx02 .txt {
	padding-right: 20px;
	}
.idx02.col01 .txt{
	width: 513px;
	}
.idx02.col01 .pic {
	width: 195px;
	}
.idx02.col02 .txt{
	width: 407px;
	}
.idx02.col02 .pic {
	width: 301px;
	}
.idx02.col03 .txt{
	width: 301px;
	}
.idx02.col03 .pic {
	width: 407px;
	}

/*-----------------------------
共通
-----------------------------*/
#megumi_idx table.tbl01 {
	border: 1px solid #D3E7B4;
	background: #fff;
	}
#megumi_idx table.tbl01 td,
#megumi_idx table.tbl01 th {
	border-top: 1px solid #D3E7B4;
	border-left: 1px solid #D3E7B4;
	padding: 10px;
	line-height: 1.4;
	font-size: 85%;
	}
#megumi_idx table.tbl01 thead th {
	text-align: center;
	background: #F2F9E3;
	font-weight: normal;
	}
#megumi_idx table.tbl01 th {
	background: #FEF7E2;
	text-align: left;
	}
#megumi_idx table.tbl01 tr.colored td{
	background: #F5F5F5;
	}
